
Angelina-Benjamin - Feature #2148

Feature # 2108 (New): Documentacion del informe final

Presentar producto finalizado

10/02/2022 05:06 PM - Angelina Orozco

Status: New Start date: 12/05/2022

Priority: Normal Due date: 12/12/2022

Assignee:  % Done: 50%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/04/2022 09:58 PM - Angelina Orozco

- Due date changed from 11/21/2022 to 12/12/2022

- Start date changed from 11/14/2022 to 12/05/2022

#2 - 12/18/2022 05:32 PM - Angelina Orozco

- % Done changed from 0 to 50
